body,html{font-family: Verdana, Lucida, Arial, sans-serif;color: #58595B;margin:0;padding:0;}
html,body{height:100%;width:100%;font-size:14px; line-height: normal;}
* html .clearfix {height: 1%; overflow: visible;}
*+html .clearfix  {min-height: 1%;}
.clearfix:after  {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
a,a:hover,a:visited{color: #39A6B2;text-decoration: underline;}
h1,h2,h3,h4,h5,h6{font-family: Verdana, Lucida, Arial, sans-serif;color: #58595B; margin: 0 0 0 0; font-weight: bold; font-size: 1.2em;}
p{margin:0 0 1em 0;}
.highlight {font-size: 1.2em; line-height: normal;}
.quote {margin-left: 2em; font-style: italic;}
em {font-style:italic;}
ul,ol{ padding-left: 20px; }
img{border:none;}
#wrapper{ min-width:320px;}
#head{ padding-top: 5px; background: url(../images/header.png) repeat-x 0 0;}
#logo{ float: left; margin: 5px 10px 5px 10px; }
#apply-now { float: right; margin: 5px 10px 0px 10px; }
#nav-main, #nav-main ul { margin: 0;}
#nav-main li { list-style:none; background: #FBFDFD url(../images/nav-li.png) repeat-x 0 0; padding: 10px; }
#breadcrumb { display:block; padding:0 10px 10px 10px; margin: 0 0 1px 0; }
#breadcrumb span { font-weight: bold; }
#nav-main li a, #nav-main li a:hover { color: #58595B; text-decoration: none; background: url(../images/nav-li-a.png) no-repeat 0 4px; padding-left: 18px;  }
#nav-main { margin: 0; padding: 0; }
#nav-section { margin: 0; padding: 5px 10px 5px 10px; }
#nav-section li { margin: 0; padding: 5px 0 5px 0; background-image: none !important;  background: #A2D9D7 !important; }
li.current, li.section { background-image: none !important; background: #A2D9D7 !important; }
a.current {color: #FFF !important;}
#body{ padding: 0 10px 10px 10px; }
#phone { background: url(../images/phone.png) repeat-x 0 0; padding: 15px 10px 10px 10px; color: #123A5D; font-size: 1.2em; font-style: italic; }
#phone span { color: #56BAAA; }
#footer{ padding: 20px 10px 10px 10px; color: #939598;  background: url(../images/footer.png) repeat-x 0 0; }
#footer a,#footer a:hover,#footer a:visited{ color: #939598; text-decoration:none; }
#wavelength { margin: 10px 0 10px 0; }
article{ margin: 10px 0 10px 0;}
article .meta {margin: 0 0 10px 0; }
#body img{ padding: 5px 0 5px 0; display: block; }

/* List items
-------------------------------------------- */
.list-items .item {
	clear: both;
	margin-bottom: 0.5em;
}

.list-items .item .image {
	float: left;
	width: 145px;
}

.list-items .item .summary h2 {
	margin-top: 0;
}

.list-items .item.has-image .summary {
	float: left;
}

/* Table
-------------------------------------------- */

table.taleo-jobs {
	width: 100%;
	font-size: 1.2em;
}

table.taleo-jobs tr td,
table.taleo-jobs tr th {
	border: none;	
	border-bottom: 1px solid #A0A0A0;
	padding: 5px;
	vertical-align: top;	
	position: relative;
}

table.taleo-jobs tr th {
	color: #C9C9C9;
	font-weight: normal;
	text-align: left;
}

.clearfix:before,
.clearfix:after {
  content:"";
  display:table;
}
.clearfix:after {
  clear:both;
}
.clearfix {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

	


